<?php

error_reporting(E_ALL);
ini_set('display_errors', '1');

if(!is_file('install/install.lock')) {
	header('Expires: Mon, 26 Jul 1997 05:00:00 GMT');
	header('Last-Modified: '.gmdate('D, d M Y H:i:s').' GMT');
	header('Cache-Control: no-cache, must-revalidate');
	header('Pramga: no-cache'); 
	header('Location: install/');
} else {
	include_once 'slex.php';
	xCore::start();
	$_ENV->exec('index');
}

